<?php

namespace App\Model;

class Currencies extends Common 
{
    public function findByCode($codes)
    {
        return parent::findBy($where=[
            'code' => $codes
        ], $limit=null, $order=['name' => 'asc']);
    }

    public function findAll($where = null, $order = null)
    {
        return parent::findBy($where=null, $limit=null, $order=['code' => 'desc']);
    }
}
